:host {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.messenger-container {
  height: 100%;
  max-height: 800px;
  border: 1px solid #ebebf5;
  border-radius: 4px;
  box-sizing: border-box;
  background: #fff;

  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}